
[reportdata]
formsubtitle=Mixed Allergy Panel (Food & Inhalant) (40 Causes)
reportmaintitle=Immunoglobulin E - Allergy Screen
reportsubtitle1=Mixed Allergy Panel (Food & Inhalant) (40 Causes)
CheckBW=1
main_symb=E
normal=Ref Range (Class):
comment=Comment:
statusflag=1
backcolor=1
printcritical=1
printhistory=1
Check2x=1
Check3x=1
titleleft=0
left1=0
left2=340
left3=2154
left4=2324
left5=3855
left6=5159
left7=5953
width1=2268
width4=1701
width7=2268
topvalue=0
bottomvalue=500
leftvalue=0
rightvalue=0
spacevalue=283
spacetitle=283
spacenormal=0


colora=0
colorb=0
colorc=0
colord=0
colore=0
colorf=0
colorg=0
colorh=14737632
colori=0
colorj=0
colork=0
colorl=0
colorm=0
colorn=14737632
coloro=0
colorp=0
colorq=0
colorr=0
colors=0
colort=0
Normalbold=0
sub_symb=E
subtitle_symb=B
colorafn=Times New Roman
colorafs=14.25
colorafb=1
coloraul=1
colorbfn=Arial
colorbfs=11.25
colorbfb=1
colorbul=1
colorcfs=14.25
colordfn=Tahoma
colordfs=9.75
colordfb=1
colordul=0
colorefn=Arial
colorefs=9.75
colorefb=0
coloreul=0
colorffn=Tahoma
colorffs=9.75
colorffb=1
colorful=0
colorgfn=Tahoma
colorgfs=9.75
colorgfb=1
colorgul=0
colorifn=Tahoma
colorifs=9.75
colorifb=0
coloriul=0
colorjfn=Tahoma
colorjfs=11.25
colorjfb=1
colorjul=0
colorkfn=Tahoma
colorkfs=9.75
colorkfb=0
colorkul=0
colorlfn=Arial
colorlfs=9
colorlfb=1
colorlul=0
colormfn=Arial
colormfs=9
colormfb=1
colormul=0
colorofn=Tahoma
colorofs=9.75
colorofb=1
coloroul=1
colorpfn=Tahoma
colorpfs=9.75
colorpfb=0
colorpul=0
colorqfn=Tahoma
colorqfs=9.75
colorqfb=1
colorqul=0
colorsfn=Arial
colorsfs=11.25
colorsfb=1
colorsul=1
colortfn=Times New Roman
colortfs=9.75
colortfb=1
colortul=0



[FORM]
itemsNo=40

LabelT01=Almond [F20] لوز
ITEMT1=1
ITEMS1_1=< 0.35
ITEMS1_2=Not Detected
ITEMS1_3=Negative
ITEMS1_4=Positive
ITEMS1_5=
ITEMS1_6=
ITEMS1_7=
ITEMS1_8=
ITEMS1_9=
ITEMS1_10=
ITEMV1=< 0.35
ITEMD1=< 0.35##Not Detected##Negative##
ITEMR1=Not Detected

LabelT02=Apple [F49] تفاح
ITEMT2=1
ITEMS2_1=< 0.35
ITEMS2_2=Not Detected
ITEMS2_3=Negative
ITEMS2_4=Positive
ITEMS2_5=
ITEMS2_6=
ITEMS2_7=
ITEMS2_8=
ITEMS2_9=
ITEMS2_10=
ITEMV2=< 0.35
ITEMD2=< 0.35##Not Detected##Negative##
ITEMR2=Not Detected

LabelT03=Peanut [F13] فول سوداني
ITEMT3=1
ITEMS3_1=< 0.35
ITEMS3_2=Not Detected
ITEMS3_3=Negative
ITEMS3_4=Positive
ITEMS3_5=
ITEMS3_6=
ITEMS3_7=
ITEMS3_8=
ITEMS3_9=
ITEMS3_10=
ITEMV3=< 0.35
ITEMD3=< 0.35##Not Detected##Negative##
ITEMR3=Not Detected

LabelT04=Banana [F92] الموز 
ITEMT4=1
ITEMS4_1=< 0.35
ITEMS4_2=Not Detected
ITEMS4_3=Negative
ITEMS4_4=Positive
ITEMS4_5=
ITEMS4_6=
ITEMS4_7=
ITEMS4_8=
ITEMS4_9=
ITEMS4_10=
ITEMV4=< 0.35
ITEMD4=< 0.35##Not Detected##Negative##
ITEMR4=Not Detected

LabelT05=Cacao [F93] الكاكاو
ITEMT5=1
ITEMS5_1=< 0.35
ITEMS5_2=Not Detected
ITEMS5_3=Negative
ITEMS5_4=Positive
ITEMS5_5=
ITEMS5_6=
ITEMS5_7=
ITEMS5_8=
ITEMS5_9=
ITEMS5_10=
ITEMV5=< 0.35
ITEMD5=< 0.35##Not Detected##Negative##
ITEMR5=Not Detected

LabelT06=Caseine [F78] بروتين الكازين
ITEMT6=1
ITEMS6_1=< 0.35
ITEMS6_2=Not Detected
ITEMS6_3=Negative
ITEMS6_4=Positive
ITEMS6_5=
ITEMS6_6=
ITEMS6_7=
ITEMS6_8=
ITEMS6_9=
ITEMS6_10=
ITEMV6=< 0.35
ITEMD6=< 0.35##Not Detected##Negative##
ITEMR6=Not Detected

LabelT07=Strawberry [F44] فراوله 
ITEMT7=1
ITEMS7_1=< 0.35
ITEMS7_2=Not Detected
ITEMS7_3=Negative
ITEMS7_4=Positive
ITEMS7_5=
ITEMS7_6=
ITEMS7_7=
ITEMS7_8=
ITEMS7_9=
ITEMS7_10=
ITEMV7=< 0.35
ITEMD7=< 0.35##Not Detected##Negative##
ITEMR7=Not Detected

LabelT08=Chicken [F83] دجاج
ITEMT8=1
ITEMS8_1=< 0.35
ITEMS8_2=Not Detected
ITEMS8_3=Negative
ITEMS8_4=Positive
ITEMS8_5=
ITEMS8_6=
ITEMS8_7=
ITEMS8_8=
ITEMS8_9=
ITEMS8_10=
ITEMV8=< 0.35
ITEMD8=< 0.35##Not Detected##Negative##
ITEMR8=Not Detected

LabelT09=Citrus Mix(Lemon,Orange)
ITEMT9=1
ITEMS9_1=< 0.35
ITEMS9_2=Not Detected
ITEMS9_3=Negative
ITEMS9_4=Positive
ITEMS9_5=
ITEMS9_6=
ITEMS9_7=
ITEMS9_8=
ITEMS9_9=
ITEMS9_10=
ITEMV9=< 0.35
ITEMD9=< 0.35##Not Detected##Negative##
ITEMR9=Not Detected

LabelT10=Codfish [F3] سمك القد
ITEMT10=1
ITEMS10_1=< 0.35
ITEMS10_2=Not Detected
ITEMS10_3=Negative
ITEMS10_4=Positive
ITEMS10_5=
ITEMS10_6=
ITEMS10_7=
ITEMS10_8=
ITEMS10_9=
ITEMS10_10=
ITEMV10=< 0.35
ITEMD10=< 0.35##Not Detected##Negative##
ITEMR10=Not Detected

LabelT11=Crabmeat [F23] لحم السلطعون
ITEMT11=1
ITEMS11_1=< 0.35
ITEMS11_2=Not Detected
ITEMS11_3=Negative
ITEMS11_4=Positive
ITEMS11_5=
ITEMS11_6=
ITEMS11_7=
ITEMS11_8=
ITEMS11_9=
ITEMS11_10=
ITEMV11=< 0.35
ITEMD11=< 0.35##Not Detected##Negative##
ITEMR11=Not Detected

LabelT12=Egg white [F1] بياض البيض
ITEMT12=1
ITEMS12_1=< 0.35
ITEMS12_2=Not Detected
ITEMS12_3=Negative
ITEMS12_4=Positive
ITEMS12_5=
ITEMS12_6=
ITEMS12_7=
ITEMS12_8=
ITEMS12_9=
ITEMS12_10=
ITEMV12=< 0.35
ITEMD12=< 0.35##Not Detected##Negative##
ITEMR12=Not Detected

LabelT13=Egg yolk [F75] صفارالبيض
ITEMT13=1
ITEMS13_1=< 0.35
ITEMS13_2=Not Detected
ITEMS13_3=Negative
ITEMS13_4=Positive
ITEMS13_5=
ITEMS13_6=
ITEMS13_7=
ITEMS13_8=
ITEMS13_9=
ITEMS13_10=
ITEMV13=< 0.35
ITEMD13=< 0.35##Not Detected##Negative##
ITEMR13=Not Detected

LabelT14=Hazelnut [F17]  بندق
ITEMT14=1
ITEMS14_1=< 0.35
ITEMS14_2=Not Detected
ITEMS14_3=Negative
ITEMS14_4=Positive
ITEMS14_5=
ITEMS14_6=
ITEMS14_7=
ITEMS14_8=
ITEMS14_9=
ITEMS14_10=
ITEMV14=< 0.35
ITEMD14=< 0.35##Not Detected##Negative##
ITEMR14=Not Detected

LabelT15=CoW milk [F2] حليب
ITEMT15=1
ITEMS15_1=< 0.35
ITEMS15_2=Not Detected
ITEMS15_3=Negative
ITEMS15_4=Positive
ITEMS15_5=
ITEMS15_6=
ITEMS15_7=
ITEMS15_8=
ITEMS15_9=
ITEMS15_10=
ITEMV15=< 0.35
ITEMD15=< 0.35##Not Detected##Negative##
ITEMR15=Not Detected

LabelT16=Shrimp [f24] جمبري
ITEMT16=1
ITEMS16_1=< 0.35
ITEMS16_2=Not Detected
ITEMS16_3=Negative
ITEMS16_4=Positive
ITEMS16_5=
ITEMS16_6=
ITEMS16_7=
ITEMS16_8=
ITEMS16_9=
ITEMS16_10=
ITEMV16=< 0.35
ITEMD16=< 0.35##Not Detected##Negative##
ITEMR16=Not Detected

LabelT17=wheatflour [F4] دقيق القمح
ITEMT17=1
ITEMS17_1=< 0.35
ITEMS17_2=Not Detected
ITEMS17_3=Negative
ITEMS17_4=Positive
ITEMS17_5=
ITEMS17_6=
ITEMS17_7=
ITEMS17_8=
ITEMS17_9=
ITEMS17_10=
ITEMV17=< 0.35
ITEMD17=< 0.35##Not Detected##Negative##
ITEMR17=Not Detected

LabelT18=Soy Beans [F14] فول الصويا
ITEMT18=1
ITEMS18_1=< 0.35
ITEMS18_2=Not Detected
ITEMS18_3=Negative
ITEMS18_4=Positive
ITEMS18_5=
ITEMS18_6=
ITEMS18_7=
ITEMS18_8=
ITEMS18_9=
ITEMS18_10=
ITEMV18=< 0.35
ITEMD18=< 0.35##Not Detected##Negative##
ITEMR18=Not Detected

LabelT19=Kiwi [f84] كيوي
ITEMT19=1
ITEMS19_1=< 0.35
ITEMS19_2=Not Detected
ITEMS19_3=Negative
ITEMS19_4=Positive
ITEMS19_5=
ITEMS19_6=
ITEMS19_7=
ITEMS19_8=
ITEMS19_9=
ITEMS19_10=
ITEMV19=< 0.35
ITEMD19=< 0.35##Not Detected##Negative##
ITEMR19=Not Detected

LabelT20=Mango [F91] منجا
ITEMT20=1
ITEMS20_1=< 0.35
ITEMS20_2=Not Detected
ITEMS20_3=Negative
ITEMS20_4=Positive
ITEMS20_5=
ITEMS20_6=
ITEMS20_7=
ITEMS20_8=
ITEMS20_9=
ITEMS20_10=
ITEMV20=< 0.35
ITEMD20=< 0.35##Not Detected##Negative##
ITEMR20=Not Detected

LabelT21=Alternaria alternta
ITEMT21=0
ITEMS21_1=Not Detected
ITEMS21_2=Negative
ITEMS21_3=Positive
ITEMS21_4=
ITEMS21_5=
ITEMS21_6=
ITEMS21_7=
ITEMS21_8=
ITEMS21_9=
ITEMS21_10=
ITEMV21=Not Detected
ITEMD21=Not Detected##Negative##
ITEMR21=Not Detected

LabelT22=Candida albicans
ITEMT22=0
ITEMS22_1=Not Detected
ITEMS22_2=Negative
ITEMS22_3=Positive
ITEMS22_4=
ITEMS22_5=
ITEMS22_6=
ITEMS22_7=
ITEMS22_8=
ITEMS22_9=
ITEMS22_10=
ITEMV22=Not Detected
ITEMD22=Not Detected##Negative##
ITEMR22=Not Detected

LabelT23=Aspergillus fum
ITEMT23=0
ITEMS23_1=Not Detected
ITEMS23_2=Negative
ITEMS23_3=Positive
ITEMS23_4=
ITEMS23_5=
ITEMS23_6=
ITEMS23_7=
ITEMS23_8=
ITEMS23_9=
ITEMS23_10=
ITEMV23=Not Detected
ITEMD23=Not Detected##Negative##
ITEMR23=Not Detected

LabelT24=cladosporium herb
ITEMT24=0
ITEMS24_1=Not Detected
ITEMS24_2=Negative
ITEMS24_3=Positive
ITEMS24_4=
ITEMS24_5=
ITEMS24_6=
ITEMS24_7=
ITEMS24_8=
ITEMS24_9=
ITEMS24_10=
ITEMV24=Not Detected
ITEMD24=Not Detected##Negative##
ITEMR24=Not Detected

LabelT25=Penicilliurnnotaturn
ITEMT25=0
ITEMS25_1=Not Detected
ITEMS25_2=Negative
ITEMS25_3=Positive
ITEMS25_4=
ITEMS25_5=
ITEMS25_6=
ITEMS25_7=
ITEMS25_8=
ITEMS25_9=
ITEMS25_10=
ITEMV25=Not Detected
ITEMD25=Not Detected##Negative##
ITEMR25=Not Detected

LabelT26=Hamster
ITEMT26=0
ITEMS26_1=Not Detected
ITEMS26_2=Negative
ITEMS26_3=Positive
ITEMS26_4=
ITEMS26_5=
ITEMS26_6=
ITEMS26_7=
ITEMS26_8=
ITEMS26_9=
ITEMS26_10=
ITEMV26=Not Detected
ITEMD26=Not Detected##Negative##
ITEMR26=Not Detected

LabelT27=Cat dander
ITEMT27=0
ITEMS27_1=Not Detected
ITEMS27_2=Negative
ITEMS27_3=Positive
ITEMS27_4=
ITEMS27_5=
ITEMS27_6=
ITEMS27_7=
ITEMS27_8=
ITEMS27_9=
ITEMS27_10=
ITEMV27=Not Detected
ITEMD27=Not Detected##Negative##
ITEMR27=Not Detected

LabelT28=Cockroach
ITEMT28=0
ITEMS28_1=Not Detected
ITEMS28_2=Negative
ITEMS28_3=Positive
ITEMS28_4=
ITEMS28_5=
ITEMS28_6=
ITEMS28_7=
ITEMS28_8=
ITEMS28_9=
ITEMS28_10=
ITEMV28=Not Detected
ITEMD28=Not Detected##Negative##
ITEMR28=Not Detected

LabelT29=Alder Tree
ITEMT29=0
ITEMS29_1=Not Detected
ITEMS29_2=Negative
ITEMS29_3=Positive
ITEMS29_4=
ITEMS29_5=
ITEMS29_6=
ITEMS29_7=
ITEMS29_8=
ITEMS29_9=
ITEMS29_10=
ITEMV29=Not Detected
ITEMD29=Not Detected##Negative##
ITEMR29=Not Detected

LabelT30=Dermfarinae(mite)
ITEMT30=0
ITEMS30_1=Not Detected
ITEMS30_2=Negative
ITEMS30_3=Positive
ITEMS30_4=
ITEMS30_5=
ITEMS30_6=
ITEMS30_7=
ITEMS30_8=
ITEMS30_9=
ITEMS30_10=
ITEMV30=Not Detected
ITEMD30=Not Detected##Negative##
ITEMR30=Not Detected

LabelT31=Dermpteronyssinus(mite)
ITEMT31=0
ITEMS31_1=Not Detected
ITEMS31_2=Negative
ITEMS31_3=Positive
ITEMS31_4=
ITEMS31_5=
ITEMS31_6=
ITEMS31_7=
ITEMS31_8=
ITEMS31_9=
ITEMS31_10=
ITEMV31=Not Detected
ITEMD31=Not Detected##Negative##
ITEMR31=Not Detected

LabelT32=Dandelion
ITEMT32=0
ITEMS32_1=Not Detected
ITEMS32_2=Negative
ITEMS32_3=Positive
ITEMS32_4=
ITEMS32_5=
ITEMS32_6=
ITEMS32_7=
ITEMS32_8=
ITEMS32_9=
ITEMS32_10=
ITEMV32=Not Detected
ITEMD32=Not Detected##Negative##
ITEMR32=Not Detected

LabelT33=Mugwort
ITEMT33=0
ITEMS33_1=Not Detected
ITEMS33_2=Negative
ITEMS33_3=Positive
ITEMS33_4=
ITEMS33_5=
ITEMS33_6=
ITEMS33_7=
ITEMS33_8=
ITEMS33_9=
ITEMS33_10=
ITEMV33=Not Detected
ITEMD33=Not Detected##Negative##
ITEMR33=Not Detected

LabelT34=Common ragweed
ITEMT34=0
ITEMS34_1=Not Detected
ITEMS34_2=Negative
ITEMS34_3=Positive
ITEMS34_4=
ITEMS34_5=
ITEMS34_6=
ITEMS34_7=
ITEMS34_8=
ITEMS34_9=
ITEMS34_10=
ITEMV34=Not Detected
ITEMD34=Not Detected##Negative##
ITEMR34=Not Detected

LabelT35=Olive Tree
ITEMT35=0
ITEMS35_1=Not Detected
ITEMS35_2=Negative
ITEMS35_3=Positive
ITEMS35_4=
ITEMS35_5=
ITEMS35_6=
ITEMS35_7=
ITEMS35_8=
ITEMS35_9=
ITEMS35_10=
ITEMV35=Not Detected
ITEMD35=Not Detected##Negative##
ITEMR35=Not Detected

LabelT36=Oak Tree
ITEMT36=0
ITEMS36_1=Not Detected
ITEMS36_2=Negative
ITEMS36_3=Positive
ITEMS36_4=
ITEMS36_5=
ITEMS36_6=
ITEMS36_7=
ITEMS36_8=
ITEMS36_9=
ITEMS36_10=
ITEMV36=Not Detected
ITEMD36=Not Detected##Negative##
ITEMR36=Not Detected

LabelT37=Birch Tree
ITEMT37=0
ITEMS37_1=Not Detected
ITEMS37_2=Negative
ITEMS37_3=Positive
ITEMS37_4=
ITEMS37_5=
ITEMS37_6=
ITEMS37_7=
ITEMS37_8=
ITEMS37_9=
ITEMS37_10=
ITEMV37=Not Detected
ITEMD37=Not Detected##Negative##
ITEMR37=Not Detected

LabelT38=Cultivated rye
ITEMT38=0
ITEMS38_1=Not Detected
ITEMS38_2=Negative
ITEMS38_3=Positive
ITEMS38_4=
ITEMS38_5=
ITEMS38_6=
ITEMS38_7=
ITEMS38_8=
ITEMS38_9=
ITEMS38_10=
ITEMV38=Not Detected
ITEMD38=Not Detected##Negative##
ITEMR38=Not Detected

LabelT39=Timothy grass
ITEMT39=0
ITEMS39_1=Not Detected
ITEMS39_2=Negative
ITEMS39_3=Positive
ITEMS39_4=
ITEMS39_5=
ITEMS39_6=
ITEMS39_7=
ITEMS39_8=
ITEMS39_9=
ITEMS39_10=
ITEMV39=Not Detected
ITEMD39=Not Detected##Negative##
ITEMR39=Not Detected

LabelT40=Sweet vernal grass 
ITEMT40=0
ITEMS40_1=Not Detected
ITEMS40_2=Negative
ITEMS40_3=Positive
ITEMS40_4=
ITEMS40_5=
ITEMS40_6=
ITEMS40_7=
ITEMS40_8=
ITEMS40_9=
ITEMS40_10=
ITEMV40=Not Detected
ITEMD40=Not Detected##Negative##
ITEMR40=Not Detected

RefLimit1=0.35
RefLimit2=0.7
RefLimit3=3.5
RefLimit4=17.5
RefLimit5=50
RefLimit6=100

[setupx]
reportprinterx=HP LaserJet 1100 (MS)
